<?php
/**
 * The template for displaying single posts and pages.
 */

get_header();
?>

<main id="site-content" role="main">

	<?php
	if ( have_posts() ) {

        while ( have_posts() ) {
            the_post();
            get_template_part( 'partials/content', get_post_type() );
        }

	}
	?>

</main> <!-- #site-content -->

<?php
get_footer();
